<style type="text/css">
<!--
body {
	font: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	margin: 0;
	padding: 200;
	color: #FFF;
}

p {
    min-height: 800px;
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}

h1, h2, h3, h4, h5, h6, p {
	margin-top: 100px;
	padding-right: 0px;
	padding-left: 0px;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

a img {
	border: none;
}

.container {
	width: 1000px;
	background-color: #FFF;
	margin: auto;
}

/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #727272; /* grey */
	text-decoration: none;
}

a:visited {
	color: #6f76ac; /* purple */
	text-decoration: none;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}

/* ~~ MENU SIDEBAR ~~ */
ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
	background-color: #ffffff;
	color: #000000;
}

.sidebar1 {
	float: left;
	width: 180px;
	background-color: #FFFFFF;
	padding-bottom: 10px;
}



.content {
	padding: 10px 0;
	width: 820px;
	float: left;
	padding: 0 0px 0px 0px;
    min-height: 1000px;
}

.content ul, .content ol { 
	padding: 0 15px 15px 40px;
}

.gap {
	margin-top: 100px;
}


body,td,th {
	color: #727272;
}
-->

.Black16 {
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: normal;
	color: #000000;
}

.Black18 {
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: normal;
	color: #000000;
}

.Black12 {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: normal;
	color: #727272;
}

.Black14 {
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: normal;
	color: #727272;
}


.Grey16 {
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: normal;
	color: #727272;
}

.Grey18 {
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: normal;
	color: #727272;
}



</style>
 